Bug 175531 - poppler fails to embed fonts in postscript output
poppler fails to embed fonts in postscript output
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
: Patch
Depends On:
  Show dependency treegraph
Reported: 2005-12-12 08:47 EST by Roozbeh Pournader
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.4.3-1.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-22 05:05:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org (Old) 4555 None None None Never

  None (edit)
Description Roozbeh Pournader 2005-12-12 08:47:36 EST
There is an upstream bug for this:


A one-line patch is available at:

Comment 1 Alex Lancaster 2005-12-21 11:19:53 EST
I suspect that this may be the same bug as bug #170237, and maybe fixed by the
Fedora Core update to poppler: poppler-0.4.3-1.3.  Please update and check if
this bug persists and if not, close.
Comment 2 Roozbeh Pournader 2005-12-22 05:05:47 EST
The bug appears to be fixed in 0.4.3-1.3. Closing.

Note You need to log in before you can comment on or make changes to this bug.